cvss4_macrovector_mapping_t Struct Reference

Key-Value mappings of CVSS 4.0 macrovectors to scores. More...

## Data Fields

const char * | vector
double | score

## Detailed Description

Key-Value mappings of CVSS 4.0 macrovectors to scores.

## Field Documentation

## score

double cvss4_macrovector_mapping_t::score

## vector

const char* cvss4_macrovector_mapping_t::vector

The documentation for this struct was generated from the following file:

- base/cvss.c